Problems with installing modules on Mac OS X 
Author Message
 Problems with installing modules on Mac OS X

Hi everyone and please be gentle.

I have problems on the Mac OS X 10.1 with installing modules which need
compilation.

I always get error messages about the invalid option '-flat_namespace'
and installation is not successful.

Any idea how to solve the problem?

Thanks in advance

Tilo



Sun, 11 Apr 2004 23:20:55 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Installing Perl modules on Mac OS X?

2. Segmented Mac OS X dev tools (was: Yet another gcc on Mac OS X posting)

3. Converting Mac line terminator to Unix terminator on Mac OS X

4. Problems with CPAN on Mac OS X

5. 5.8.0 Perl compile problem on Mac OS 10.1.5

6. Installing Perl Modules within Mac OSX

7. How to install module under OS/2?

8. Help needed installing modules for perl 5.001 for OS/2

9. Help: Installing perl5 modules on OS/2?

10. OS X: problems with CPAN install?

11. Problems installing Perl for OS/2 (DOS)

12. problems installing Tk-b9.01 on BSD/OS

 

 
Powered by phpBB® Forum Software